From: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Date: Thu, 11 Sep 2014 18:08:57 +0200
Subject: car

===================================================================
---
 modules/car.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/modules/car.py b/modules/car.py
index 61455d7..dec882f 100644
--- a/modules/car.py
+++ b/modules/car.py
@@ -29,8 +29,8 @@ class Car(pygame.sprite.Sprite):
 
   def __init__(self, color, level):
     pygame.sprite.Sprite.__init__(self)
-    image = pygame.image.load(os.path.join("sprites", "cars", "car" + str(color) + ".png")).convert_alpha()
-    imageLight = pygame.image.load(os.path.join("sprites", "cars", "car" + str(color) + "B.png")).convert_alpha()
+    image = pygame.image.load(os.path.join("/usr/share/games/pyracerz/sprites", "cars", "car" + str(color) + ".png")).convert_alpha()
+    imageLight = pygame.image.load(os.path.join("/usr/share/games/pyracerz/sprites", "cars", "car" + str(color) + "B.png")).convert_alpha()
     
     self.sprite = pygame.sprite.RenderPlain(self)
 
